<?php
require_once($_SERVER['DOCUMENT_ROOT']."/aipma2025/include/config.php");



require_once(INCLUDE_PATH."startup.php");

require_once(REQUIRED_PATH.'header.php');
require_once(VIEWS_PATH."executive-summary-by-aipma1.html");
require_once(REQUIRED_PATH.'footer.php');
             